This library provides overlays for CRUNCH24 and UNCR as
distributed in the CRUNCH24.LBR that provide support for
Z80DOS type of data stamping. They will carry the creation
date of the input file(s) to the output file(s).